OpenScape Business MR5

Vandaag werd OpenScape Business MR5 officieel vrijgegeven. We plannen in de loop van de maand juni enkele webinars om jullie tot in detail de nieuwe functies uit te leggen. 

LET OP: Wanneer je een OSBiz S upgrade naar MR5 moet je er zeker van zijn dat je Linux SLES11 SP4 is.

SP4 is namelijk verplicht voor deze nieuwe softwareversie. Met oudere service packs krijg je problemen met de media server.

Bij dit artikel vind je alvast een presentatie met de beschrijving van de nieuwe functionaliteiten van MR5.

Hebt u meer vragen? Een aanvraag indienen

Opmerkingen